<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <script src="https://unpkg.com/vue"></script>
</head>

<body>

    <div id="desafio">
        <!-- 1) Preencha a tag <p> abaixo com o seu Nome e Idade - usando Interpolação -->
        <!-- <p>Usando VueJS - SEU_NOME (IDADE)</p> -->
        <p>Usando VueJS - {{ nome }} ({{ idade }})</p>

        <!-- 2) Exiba sua idade multiplicada por 3 -->
        <!-- <p></p> -->
        <!-- - expressões JS simples podem ser colocadas dentro do 'double mustache' ainda, para pequenas operações antes da interpolação ser realizada -->
        <p>{{ idade * 3 }}</p>

        <!-- 3) Chame uma função para exibir um número randomico entre 0 and 1 (Math.random()) -->
        <!-- <p></p> -->
        <p>{{ randomNumber() }}</p>

        <!-- 4) Procure uma imagem no google e exiba na tag img fazendo o binding no atributo "src" -->
        <!-- <div>
            <img height="400">
        </div> -->
        <div>
            <img height="400" v-bind:src="linkImg">
        </div>

        <!-- 5) Inicialize o input com o seu nome (use o atributo "value") -->
        <!-- <div>
            <input type="text">
        </div> -->
        <div>
            <input type="text" v-bind:value="nome">
        </div>
    </div>
    <script src="app.js"></script>
</body>

</html>